package com.hzya.frame.sys.user.entity;



public class UserDto {

	/** 主键ID */
	private String id;

	/** 密码 */
	private String password;
	/** 老密码 */
	private String oldPassword;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	public String getOldPassword() {
		return oldPassword;
	}

	public void setOldPassword(String oldPassword) {
		this.oldPassword = oldPassword;
	}
}
